<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
	<link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/family.css?t=1561712925"/>
	<style type="text/css">
		body{
			background: #FFF;
		}
	</style>
    <title>{:lang("MY_FAMILY")}</title>
</head>
<body >
	<div class="home">
        <div class="detai_top">
            <div class="user-list user-list-fillet">
                <ul>
                    <li>
                        <div class="thumb">
                            <img src="{$familyinfo['badge']}">
                        </div>
                        <div class="info">
                            <p class="info-title">{$familyinfo['name']}</p>
                            <p class="info-des2">ID: {$familyinfo['id']}</p>
                            <p class="info-des">{:lang("FAMILY_HEAD")}: {$familyinfo['userinfo']['user_nickname']}</p>
                            
                        </div>
                        <div class="action">
                        </div>
                    </li>

                </ul>
            </div>
        </div>
		<div class="home_info">
			<ul>
				
				<if condition="$type eq '1'">
				<li>
					<span class="home_info_t">{:lang("FAMILY_DEFAULT_COMMISSION")}</span>
					<span class="home_info_b edit_divide"  data-divide="{$familyinfo['divide_family']}"><span id="divide_family">{$familyinfo['divide_family']}</span>%</span>
				</li>
				<else/>
				<li>
					<span class="home_info_t">{:lang('FAMILY_PROPORTION')}</span>
					<span class="home_info_b"><span id="divide_family">{$divide_family}</span>%</span>
				</li>
				</if>
			</ul>
		</div>
        <div class="des">
            <a href="/appapi/Family/setdes?familyid={$familyinfo['id']}&uid={$uid}&token={$token}&language={$language_type}">
            	<div class="des_title">{:lang('FAMILY_PROFILE')} <span class="edit_des"></span>
            	</div>
            </a>
            <div class="des_body">{$familyinfo['briefing']}</div>
        </div>
        <div class="des">
        	<a href="/appapi/family/member?familyid={$familyinfo['id']}&uid={$uid}&token={$token}&language={$language_type}">
            	<div class="des_title">{:lang("FAMILY_MEMBERS")} <span class="edit_des"></span>
            	</div>
            </a>
            <div class="des_body">
            	<ul class="family_home_userlist">
            		<volist name="list" id="vo">
            			<li><img src="{$vo['userinfo']['avatar']}" /></li>
            		</volist>
            		<div class="clearfix"></div>
            	</ul>

            </div>
        </div>
		<div class="line10"></div>
		
		<div class="des">
            <a href="/appapi/family/long?familyid={$familyinfo['id']}&uid={$uid}&token={$token}&language={$language_type}">
            	<div class="des_title">{:lang('ANCHOR_DATA')} <span class="edit_des"></span>
            	</div>
            </a>
        </div>

        <div class="des">
            <a href="/appapi/family/profit?familyid={$familyinfo['id']}&uid={$uid}&token={$token}&language={$language_type}">
            	<div class="des_title">{:lang("FAMILY_PROFIT")} <span class="edit_des"></span>
            	</div>
            </a>
        </div>
        <if condition="$type eq '1'">
	        <div class="des">
	            <a href="/appapi/family/examine?familyid={$familyinfo['id']}&uid={$uid}&token={$token}&language={$language_type}">
	            	<div class="des_title">{:lang("CONTRACT_REVIEW")} <span class="edit_des"></span>
	            	</div>
	            </a>
	        </div>

	        <div class="des">
	            <a href="/appapi/family/signout?familyid={$familyinfo['id']}&uid={$uid}&token={$token}&language={$language_type}">
	            	<div class="des_title">{:lang("CONTRACT_TERMINATION_REVIEW")} <span class="edit_des"></span>
	            	</div>
	            </a>
	        </div>

	        <!-- 后台家族成员审核开关打开 -->
			<if condition="$divide_switch eq '1'">
				<div class="des">
		            <a href="/appapi/family/divide_list?familyid={$familyinfo['id']}&uid={$uid}&token={$token}&language={$language_type}">
		            	<div class="des_title">{:lang("SPLIT_APPLICATION")} <span class="edit_des"></span>
		            	</div>
		            </a>
		        </div>
				
			</if>

	    <else />

			<div class="des">
	            <a href="/appapi/family/relieve?uid={$uid}&token={$token}&language={$language_type}">
	            	<div class="des_title">{:lang("RELEASE_CONTRACT")} <span class="edit_des"></span>
	            	</div>
	            </a>
	        </div>
		</if>

	</div>
	<script>
		var familyid='{$familyinfo['id']}';
	</script>
	<include file="appapi@footer"/>
	<script src="__STATIC__/appapi/js/family.js"></script>
</body>
</html>